Problem with Ubuntu PPA


#1

Hello,

Yesterday i found problem with Ubuntu PPA channels. If you are Ubuntu user and added both PPAs (stable and develop) each minor release may replace your develop package.

Solution for such problem was to give develop package version 0.4.999.


#2